//
//  SpeakDialogQuReviewCell.swift
//  SpeakEasyLearnEnglish
//
//  Created by edy on 2025/8/26.
//

import UIKit

class SpeakDialogQuReviewCell: UITableViewCell {

    static let id = "SpeakDialogQuReviewCell"
    
    @IBOutlet weak var SpeakEventIcon: UIImageView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        SpeakEventIcon.gesture(gesture: .tap) { reg in
            if let url = URL(string: SpeakRateURL) {
                UIApplication.shared.open(url)
            }
        }
    }
}
